<table class="table">
	<thead class="table__header">
		<th class="table__header__contents">Data</th>
		<th class="table__header__contents">valor</th>
		<th class="table__header__contents">Destino</th>
	</thead>
	<tbody *ngIf="!!transfers?.length; else noneList">
		<tr class="table__line" *ngFor="let transferency of transfers" >
			<td class="table__contents">{{ transferency.date | date: "short"}}</td>
			<td class="table__contents">{{ transferency.valueTransf | currency }}</td> <!-- Usa a interrogação para se tiver valor, use! não tem valor sem probelmas, se não a apli pode quebrar, podemos inicializar o objeto como vazio também no file app.component.ts -->
			<td class="table__contents">{{ transferency.destiny }}</td>
		</tr>
	</tbody>
</table>

<ng-template #noneList>
	<p>Nenhuma operação cadastrada</p>
</ng-template>
